Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP

v0.1.5

install libtidy in travis
Travis worker does not have libtidy installed. And the library kinda
needs it.

v0.1.3

Don't require rubygems and explicitly require date.
This change is reported by Albert Lash.

v0.1.2

Call tidyInitBuf before actually using buffer
Something went wrong with that request. Please try again.